Bug 3307 - разобрать наследие от docs_root/alt/
: разобрать наследие от docs_root/alt/
Status: CLOSED WONTFIX
: Docs
(All bugs in Docs/alt)
: beta
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-23 14:37 by
Modified: 2009-02-24 12:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-23 14:37:18
В $DOCS_ROOT/alt лежат файлы:

articles-list.ent
docroot.xml
TODO
articles-list.xml
Makefile
view.sh

при попытке привести их к новой системе make-файлов выяснилось, что это
бессмысленно, ибо эти документы заброшены.

Если это так, то это всё надо удалить. В хорошей системе останки не водятся.

Могу сделать сам, если bug будет reassigned.

При необходимости обсуждения, отвечать на:
Subject: [docs] local makefiles improving
Date: Sun, 16 Nov 2003 17:31:35 +0300
------- Comment #1 From 2008-06-13 13:00:44 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #2 From 2009-02-24 12:31:30 -------
упоминаемая "новая система Makefile'ов" давно не используется -> WONTFIX